/*
Theme Name: CherryBalmz
Theme URI: https://www.cherrybalmz.com/
Template: oceanwp
Author: CherryBalmz
Author URI: https://www.cherrybalmz.com/
Version: 1.1751808956
Updated: 2025-07-06 13:35:56

*/
a.woocommerce-LoopProduct-link.no-lightbox img,
.woocommerce div.product .woocommerce-product-gallery img,
.woocommerce-LoopProduct-link img,
.woocommerce ul.products li.product .woo-entry-image-swap .woo-entry-image-main {
    position: relative;
    margin-bottom: 0 !important;
    z-index: 2;
    background: white;
}
div#wcj_product_addons select {
    background: #ffffff;
	margin-bottom:20px;
}
div#wcj_product_addons p {
    margin: 0;
}
.woocommerce table.shop_table {
    font-size: 14px;
}
table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details td {
    background: #ffffff !important;
    border: none;
}
ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details {
    background: #fff !important;
    border: 1px solid #a39b86 !important;
}
table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details tfoot tr th {
    border: none !important;
}
table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details tfoot tr td, 
table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details tfoot tr th {
    border-top: 1px solid #e5e5e5 !important;
}
tr.woocommerce-cart-form__cart-item.cart_item {
    background: #fff;
}

.woocommerce-page .cart-collaterals .cart_totals, .woocommerce table.shop_table, .woocommerce table.shop_table tbody th, .woocommerce table.shop_table td {
    border-color: #a3a3a3 !important;
}
a.checkout-button.button.alt.wc-forward {
    border: none;
}
form.woocommerce-cart-form {
    background: #c9c9c9;
}
form.woocommerce-cart-form button {
    border: none;
}
p#checkbox_agree_terms_description {
    display: none;
}
ul.woocommerce-error a {
	float: none;
    background: none;
    text-transform: none;
    padding: 0;
}
li[data-id="checkbox_agree_terms"] {
    display: none;
}
.woocommerce-error a,
.woocommerce-error li{
    min-height: 10%;
    padding: 6px 18px;
    font-size: 12px;
    font-weight: 600;
    line-height: 1;
    color: #fff;
    letter-spacing: 1px;
}
.e-n-accordion-item {
    background: #fff4f4;
}
form.woocommerce-form.woocommerce-form-login.login{
	border:none !Important;
	margin-bottom:0 !important;
}
.woocommerce #customer_login>div{
    background: #ffffff;
    border: 1px solid #c7c7c7 !important;
    margin-bottom: 100px !important;
}